Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063003 - [abrt] etherape: gen_linktype(): etherape killed by SIGABRT
Summary: [abrt] etherape: gen_linktype(): etherape killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: etherape
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:6024abffe3849fccdd425ea3937...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-09 14:38 UTC by le0pard13
Modified: 2015-06-29 15:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 15:06:12 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-09 14:38 UTC, le0pard13
no flags Details
File: cgroup (deleted)
2014-02-09 14:38 UTC, le0pard13
no flags Details
File: core_backtrace (deleted)
2014-02-09 14:38 UTC, le0pard13
no flags Details
File: dso_list (deleted)
2014-02-09 14:38 UTC, le0pard13
no flags Details
File: environ (deleted)
2014-02-09 14:38 UTC, le0pard13
no flags Details
File: limits (deleted)
2014-02-09 14:38 UTC, le0pard13
no flags Details
File: maps (deleted)
2014-02-09 14:38 UTC, le0pard13
no flags Details
File: open_fds (deleted)
2014-02-09 14:38 UTC, le0pard13
no flags Details
File: proc_pid_status (deleted)
2014-02-09 14:38 UTC, le0pard13
no flags Details
File: var_log_messages (deleted)
2014-02-09 14:38 UTC, le0pard13
no flags Details

Description le0pard13 2014-02-09 14:38:24 UTC
Version-Release number of selected component:
etherape-0.9.13-2.fc20

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        etherape
crash_function: gen_linktype
executable:     /usr/sbin/etherape
kernel:         3.12.9-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 gen_linktype at ./gencode.c:3426
 #3 pcap_parse at grammar.y:419
 #4 pcap_compile at ./gencode.c:471
 #5 set_filter at capture.c:229
 #6 on_filter_entry_changed at pref_dialog.c:451
 #7 confirm_changes at pref_dialog.c:57
 #8 on_ok_pref_button_clicked at pref_dialog.c:408
 #13 gtk_real_button_released at gtkbutton.c:1712
 #14 _g_closure_invoke_va at gclosure.c:840
 #17 gtk_button_button_release at gtkbutton.c:1604

Comment 1 le0pard13 2014-02-09 14:38:29 UTC
Created attachment 861034 [details]
File: backtrace

Comment 2 le0pard13 2014-02-09 14:38:31 UTC
Created attachment 861035 [details]
File: cgroup

Comment 3 le0pard13 2014-02-09 14:38:33 UTC
Created attachment 861036 [details]
File: core_backtrace

Comment 4 le0pard13 2014-02-09 14:38:35 UTC
Created attachment 861037 [details]
File: dso_list

Comment 5 le0pard13 2014-02-09 14:38:37 UTC
Created attachment 861038 [details]
File: environ

Comment 6 le0pard13 2014-02-09 14:38:39 UTC
Created attachment 861039 [details]
File: limits

Comment 7 le0pard13 2014-02-09 14:38:41 UTC
Created attachment 861040 [details]
File: maps

Comment 8 le0pard13 2014-02-09 14:38:43 UTC
Created attachment 861041 [details]
File: open_fds

Comment 9 le0pard13 2014-02-09 14:38:45 UTC
Created attachment 861042 [details]
File: proc_pid_status

Comment 10 le0pard13 2014-02-09 14:38:47 UTC
Created attachment 861043 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 10:51:51 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 15:06:12 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.